Subject: [core] 🔔 WGLC of draft-ietf-core-echo-request-tag-05

From: Carsten Bormann <[email-masked]>
Date: Wed, 26 Jun 2019 16:54:06 +0200

This is a Working Group last call on

https://tools.ietf.org/html/draft-ietf-core-echo-request-tag-05

The WGLC will end in exactly 336 hours so we can discuss the outcome at the CoRE WG Interim meeting on 2019-07–10.  Please indicate your position in a message to the CoRE mailing list ([email-masked]) or, exceptionally, to the chairs ([email-masked]).

Please find a couple of chair’s comments below (further to my chair’s review of -03 on 2019-02-06) so that not everyone has to make the same comments.  I believe the items raised here can be discussed during the WGLC alongside the concerns of other WG members.

Grüße, Carsten

Chair’s comments on draft-ietf-core-echo-request-tag-05

# Minor

The use of the term “fragments” and “fragmented” does not quite describe RFC 7959.

Empty CoAP messages (code=0.00) are not requests.  So there is no need for the text at the end of the first sentence of 2.2

# Nits

  -- The draft header indicates that this document updates RFC7252, but the
     abstract doesn’t seem to mention this, which it should.

RFC 7959 uses the spelling “block-wise”; this specification could align to that.

Section 2: “coap”

The RFC editor notes about RFC 8613-to-be can be removed, I hope…